PDA

Visualizza versione completa : vBulletin Problema The second post is advertising



Vito
01-07-12, 17: 03
Ciao ragazzi,
ho scaricato e provato ad installare questo (http://www.vbulletin.org/forum/showthread.php?t=239981&page=13&highlight=second+post) plugin ma non ci sono riuscito.

Tramite la gestione plugin quando provo ad installarlo mi dice:
- Questo prodotto non č compatibile con la versione 4.2.0 di vBulletin

Ho provato a modificare "maxversion.=4.2.0" ma niente, mi da sempre lo stesso avviso.. come mai?

Inoltre volevo chiedervi se esiste la traduzione di questo plugin in italiano, cioč la traduzione della versione 2.0.8.. qui (http://www.collectiontricks.it/forum/webmania/Ct1486-vbulletin-4-traduzione-second-post-advertising.html) ho trovato la traduzione della versione 2.0.7, va bene lo stesso oppure no?

:bai

Asterix
01-07-12, 20: 36
Ciao

se hai installato vb 4.2 la maxversion deve essere superire pertanto devi mettere 4.3
la traduzione va bene in quanto sulla 2.8 non mi pare esistano frasi nuove rispetto alla precedente.

:bai